wordpress-auth 1.0.0.0

1 Reverse dep Accepted versions
servant-auth-wordpress >=1 && <1.1